ALTER TABLE AKUZ.T_FRVICH_HIV_DISP_DESEASE ALTER COLUMN "personid" SET DATA TYPE varchar(14);

ALTER TABLE AKUZ.T_FRVICH_HIV_AVRT ALTER COLUMN "beginpersonid" SET DATA TYPE varchar(14);

ALTER TABLE AKUZ.T_FRVICH_HIV_AVRT ALTER COLUMN "endpersonid" SET DATA TYPE varchar(14);

ALTER TABLE AKUZ.T_FRVICH_HIV_AVRT ALTER COLUMN "prevbeginpersonid" SET DATA TYPE varchar(14);

ALTER TABLE AKUZ.T_FRVICH_HIV_DISP_VISIT ALTER COLUMN "personid" SET DATA TYPE varchar(14);

ALTER TABLE AKUZ.T_FRVICH_HIV_DISP_VISIT ALTER COLUMN "prevpersonid" SET DATA TYPE varchar(14);